### Method

# EDataServer SourceOpenPGP set_always_trust

since: 3.6

#### Declaration [src]

    void
    e_source_openpgp_set_always_trust (
      ESourceOpenPGP* extension,
      gboolean always_trust
    )

#### Description [src]

Sets whether to skip key validation and assume that used keys are always fully trusted.

Available since: 3.6

Sets property | `EDataServer.SourceOpenPGP:always-trust`

#### Parameters

`always_trust`

  Type: `gboolean`

  Whether used keys are always fully trusted.